<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'user', language 'bg', version '3.6'.
 *
 * @package     user
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['privacy:metadata:alternatename'] = 'Алтернативно име за потребителя.';
$string['privacy:metadata:auth'] = 'Добавка за удостоверяване, използване за записа на този потребител.';
$string['privacy:metadata:autosubscribe'] = 'Предпочитание като дали потребителят да бъде абониран автоматично за форумите, в които е писал.';
$string['privacy:metadata:calendartype'] = 'Предпочитание на потребителя за типа календар, който да използва.';
$string['privacy:metadata:category'] = 'Идентификатор на категория';
$string['privacy:metadata:confirmed'] = 'Дали това е активен потребител или не.';
$string['privacy:metadata:currentlogin'] = 'Текущо влизане за този потребител.';
$string['privacy:metadata:deleted'] = 'Флаг, показващ дали потребителят е бил изтрит или не.';
$string['privacy:metadata:policyagreed'] = 'Флаг, определящ дали потребителят се е съгласил с политиката на сайта.';
