<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'bg', version '3.6'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtofavourites'] = 'Отбележи този курс';
$string['all'] = 'Всички';
$string['aria:addtofavourites'] = 'Отличаване за';
$string['aria:allcourses'] = 'Показване на всички курсове, освен премахнатите от изгледа';
$string['aria:card'] = 'Към изглед "плочки"';
$string['aria:controls'] = 'Средства за управление прегледа на курсове';
$string['aria:courseactions'] = 'Действия по текущ курс';
$string['aria:courseprogress'] = 'Напредък в курса:';
$string['aria:coursesummary'] = 'Текст-резюме на курс:';
$string['aria:displaydropdown'] = 'Показване падащо меню';
$string['aria:favourites'] = 'Показване отличени курсове';
$string['aria:future'] = 'Показване бъдещи курсове';
$string['aria:groupingdropdown'] = 'Групиращо падащо меню';
$string['aria:hiddencourses'] = 'Показване премахнати от изгледа курсове';
$string['aria:hidecourse'] = 'Премахване на {$a} от изгледа';
$string['aria:inprogress'] = 'Показване курсове, които са в ход';
$string['aria:lastaccessed'] = 'Подреждане по дата на последно влизане';
$string['aria:list'] = 'Към списъчен изглед';
$string['aria:past'] = 'Показване минали курсове';
$string['aria:removefromfavourites'] = 'Премахване отличие на';
$string['aria:showcourse'] = 'Връщане {$a} в изглед';
$string['aria:sortingdropdown'] = 'Подреждане на падащо меню';
$string['aria:summary'] = 'Към изглед с резюмета';
$string['aria:title'] = 'Подреждане по име на курс';
$string['card'] = 'Плочки';
$string['cards'] = 'Плочки';
$string['complete'] = 'завършен';
$string['courseprogress'] = 'Напредък в курса:';
$string['defaulttab'] = 'Таб по подразбиране';
$string['defaulttab_desc'] = 'Този таб ще бъде показан когато потребителят за пръв път отвори своя преглед на курсовете. Когато потребителят се връща втори, трети и последващ път към своя преглед на курсовете, последният активен таб се запомня и показва по подразбиране.';
$string['favourites'] = 'Отличени';
$string['future'] = 'Бъдещи';
$string['hidden'] = 'Премахнати от изгледа курсове';
$string['hiddencourses'] = 'Скрити';
$string['hidecourse'] = 'Премахване от изгеда';
$string['inprogress'] = 'В ход';
$string['lastaccessed'] = 'Последно отваряни';
$string['list'] = 'Списък';
$string['morecourses'] = 'Още курсове';
$string['myoverview:addinstance'] = 'Добави но';
$string['myoverview:myaddinstance'] = 'Добавяне на нов блок за преглед на курсовете към "Моето табло"';
$string['next30days'] = 'Следващите 30 дена';
$string['next7days'] = 'Следващите 7 дена';
$string['nocourses'] = 'Няма курсове';
$string['nocoursesfuture'] = 'Няма бъдещи курсове';
$string['nocoursesinprogress'] = 'Няма курсове в ход';
$string['nocoursespast'] = 'Няма минали курсове';
$string['noevents'] = 'Няма предстоящи дейности';
$string['past'] = 'Минали';
$string['pluginname'] = 'Преглед на курсовете';
$string['privacy:metadata:overviewgroupingpreference'] = 'Предпочитание за групиране в блок Преглед на курсове';
$string['privacy:metadata:overviewlasttab'] = 'Това запазва последната подстраница избрана от потребителя в блока за преглед.';
$string['privacy:metadata:overviewpagingpreference'] = 'Предпочитание за странициране в блок Преглед на курсове';
$string['privacy:metadata:overviewsortpreference'] = 'Предпочитание за подреждане в блок Преглед на курсове';
$string['privacy:metadata:overviewviewpreference'] = 'Предпочитание за изглед в блок Преглед на курсове';
$string['privacy:request:preference:set'] = 'Настройката "{$a->name}" беше "{$a->value}"';
$string['recentlyoverdue'] = 'Наскоро просрочени';
$string['removefromfavourites'] = 'Не показвай този курс като отбелязан';
$string['show'] = 'Връщане в изглед';
$string['sortbycourses'] = 'Сортиране по курсове';
$string['sortbydates'] = 'Сортиране по дати';
$string['summary'] = 'Резюмета';
$string['timeline'] = 'График';
$string['title'] = 'Име на курс';
$string['viewcourse'] = 'Прегледай курса';
$string['viewcoursename'] = 'Прегледай курс {$a}';
