<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'course', language 'bg', version '3.6'.
 *
 * @package     course
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aria:courseimage'] = 'Изображение на курса';
$string['aria:coursename'] = 'Име на курс';
$string['aria:courseshortname'] = 'Кратко име на курса';
$string['aria:favourite'] = 'Курсът е означен със звезда';
$string['favourite'] = 'Курс със звезда';
$string['privacy:completionpath'] = 'Завършване на курса';
$string['privacy:favouritespath'] = 'Информация за курса със звезда';
$string['privacy:metadata:completionsummary'] = 'Курсът съдържа информация за завършване на потребителят.';
$string['privacy:metadata:favouritessummary'] = 'Курсът съдържа информация, свързана с курса, маркиран със звезда от потребителят.';
$string['privacy:perpage'] = 'Броят на курсовете показвани на страница.';
